[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TNativeIntHelper.MinValue

Minimum value for a NativeInt

## Declaration

Source position: syshelph.inc line 588

`public const TNativeIntHelper.MinValue = Low(NativeInt);`

## Description

MinValue is the smallest value a NativeInt-typed value can contain.

## See also

TNativeIntHelper.MaxValue |  | Maximum value for a NativeInt